<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/bg_gray"
    android:orientation="vertical"
    tools:context="com.sheep.gamegroup.view.activity.ActBindMobileRegister">

    <include layout="@layout/title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:layout_marginTop="@dimen/content_padding_13"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/content_padding_small"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/bind_mobile_register_phone_iv"
                    android:layout_width="@dimen/icon_heigh_default"
                    android:layout_height="@dimen/icon_heigh_default"
                    android:layout_marginStart="9dp"
                    android:src="@mipmap/icon" />

                <android.support.v7.widget.AppCompatEditText
                    android:id="@+id/bind_mobile_register_phone_et"
                    style="@style/edt_style"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/edt_heigh_default"
                    android:layout_marginStart="@dimen/content_padding_small"
                    android:hint="请输入要绑定的手机号"
                    android:inputType="phone"
                    android:maxLength="11" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:background="@color/white_bg_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/content_padding_small"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/bind_mobile_register_code_iv"
                    android:layout_width="@dimen/icon_heigh_default"
                    android:layout_height="@dimen/icon_heigh_default"
                    android:layout_marginStart="9dp"
                    android:src="@mipmap/icon" />

                <android.support.v7.widget.AppCompatEditText
                    android:id="@+id/bind_mobile_register_code_et"
                    style="@style/edt_style"
                    android:layout_width="0dp"
                    android:layout_height="@dimen/edt_heigh_default"
                    android:layout_marginStart="@dimen/content_padding_small"
                    android:layout_weight="2"
                    android:hint="请输入验证码"
                    android:inputType="number"
                    android:maxLength="6"
                    android:textSize="@dimen/text_size_3" />

                <TextView
                    android:id="@+id/bind_mobile_register_code_tv"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|center_vertical"
                    android:layout_marginLeft="@dimen/content_padding"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="@string/get_captcha"
                    android:textColor="@color/txt_bule"
                    android:onClick="getCaptcha"/>

            </LinearLayout>
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/content_padding"
            android:layout_marginStart="27dp"
            android:layout_marginTop="@dimen/dp_10"
            android:text="注意：为保证账号安全请验证你的手机号"
            android:textColor="@color/black_666666"
            android:textSize="13sp" />


        <TextView
            style="@style/style_button"
            android:onClick="toCommit"
            android:text="确 定" />

    </LinearLayout>


</LinearLayout>
